.landing {
    position: relative;
    background-color: #fff;
}
.landing .p-des {
    line-height: 2;
    text-align: justify;
}
.landing .box {
    margin-left: 100px;
}
.landing .box-img {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: end;
}
.landing .box-img img {
    max-height: 650px;
    transform: scaleX(-1);
}
.img-heed {
    transform: scaleX(-1);
}
.heading {
    color: var(--primary);
}

/* certificates */
.certificates {
    background-color: #fff;
}
.certificates .box {
    width: 100%;
}
.certificates .hed-box {
    display: flex;
    align-items: center;
}
.certificates .hed-box p {
    font-size: 20px;
    position: relative;
    padding-right: 3px;
    font-weight: bold;
}
.certificates .hed-box .counter-box {
    position: relative;
}
.certificates .hed-box .counter-box img {
    width: 40px;
    height: auto;
}
.certificates .hed-box .counter-box .counter {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-weight: bold;
}
/* .certificates .hed-box p::after {
    position: absolute;
    content: "";
    width: 30px;
    height: 20px;
    background-color: #fff;
    border-width: 3px;
    border-width: 3px;
    border-style: solid;
    border-color: transparent var(--primary) var(--primary) var(--primary);
    right: -15px;
    top: 0px;
} */
/* .certificates .hed-box p::before { */
/* position: absolute;
    content: "";
    width: 3px;
    height: 3px;
    background-color: var(--primary); */
/* border-width: 3px; */
/* border-width: 3px; */
/* border-style: solid; */
/* border-color: transparent var(--primary) var(--primary) var(--primary); */
/* right: -15px; */
/* top: 0px; */
/* } */
.certificates .box-img {
    background-color: var(--primary);
    width: 100%;
    height: 300px;
    position: relative;
    margin-top: 30px;
    margin-bottom: 40px;
}
.certificates .box-img img {
    border-bottom: 3px solid #fff;
    border-left: 3px solid #fff;
    position: absolute;
    left: 20px;
    top: -17px;
    width: 100% !important;
    height: 300px;
    object-fit: contain;
    aspect-ratio: 1/1;
    padding: 5px;
}
@media (max-width: 567px) {
    .box-contant {
        display: flex !important;
        justify-content: center !important;
    }
    .landing .box-img1 {
        display: none;
    }
}

.landing .box-img1 {
    position: absolute;
    bottom: 0;
    right: 0;
}
.landing .box-img1 img {
    transform: scaleX(-1);
}
